prefix=/usr/local
datadir=${prefix}/share
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

pluginsdir=${libdir}/xfce4/panel-plugins
themesdir=${datadir}/xfce4/themes

Name: xfce4-panel
Description: XFce4 desktop panel
Requires: libxfcegui4-1.0 libxml-2.0
Version: 4.0.3
Libs: -L${libdir}
Cflags: -I${includedir}/xfce4
